CVE-2018-14749

2018-11-28T16:29:00
ID CVE-2018-14749
Type cve
Reporter cve@mitre.org
Modified 2018-12-27T17:25:00

Description

Buffer Overflow vulnerability in QTS 4.3.5 build 20181013, QTS 4.3.4 build 20181008, QTS 4.3.3 build 20180829, QTS 4.2.6 build 20180829 and earlier versions could have unspecified impact on the NAS.